Distant Horizons Not working

Hello, ive added distant horizons to my modpack and for some reason it is not working, i cannot see any changes with LOD on/off and debug doesn't seem to work either. I'm using the latest version from discord. DistantHorizons-forge-2.0.4-a-dev-1.20.1
33 Replies
magma
magma3mo ago
Will provide mod list shortly. I was able to notice changes before, but seems like after i updated DH and added some mods it stopped working (my pc is not insane so with low settings its easy to notice the big squares from the distance) I have shaders disabled also. From what I can notice only regular rendering here:
magma
magma3mo ago
I don't know, I didn't have any issues with alex caves before, and i downloaded the 1.20.1 version available on discord
Puhpine
Puhpine3mo ago
also, switch to embeddium from rubidium cant hurt to try
magma
magma3mo ago
I have rubidium extras (forge) im using embeddium
Puhpine
Puhpine3mo ago
oh alright
magma
magma3mo ago
this one
Puhpine
Puhpine3mo ago
alright sounds good
magma
magma3mo ago
I'll look at the alex caves thingy Rebooting, will update about the results in a bit Oh, there are the familiar glitched squares im used to
Puhpine
Puhpine3mo ago
nice!
magma
magma3mo ago
I'ma untrashify my settings and see how it looks Thanks for the help! I read about the alex caves thing but thought it was an update and not config lol
Puhpine
Puhpine3mo ago
yea fair, its weird that it became an issue when updating
magma
magma3mo ago
yeah, i downloaded the latest version of modrinth but it was like a month ago or something alex caves had an update in the meantime as well more likely that the alex caves update messed DH and not the DH update messing itself lol Hey, just wondering what shaders are compatible with this? a friend sent me one called photon, but it doesnt seem to work properly, any advice?
TheNewSky
TheNewSky3mo ago
https://discord.com/channels/774352792659820594/1203904707270279208 Compatible shaders are here The pinned message in each thread has the link to the download Photon should work with DH so long as it’s the right version
magma
magma3mo ago
I don't have access to that chat shows as #unknown
TheNewSky
TheNewSky3mo ago
Sorry Join the Iris shaders discord server Forgot to mention that
magma
magma3mo ago
Oh, thanks i joined it and can now access the link theres only two versions of photon on modrinth and ive tried both it could be another mod in my modpack so i'm trying some possible fixes
TheNewSky
TheNewSky3mo ago
You need the download from the channel I sent Modrinth doesn’t have the DH compatible version as far as I know
magma
magma3mo ago
Ima try it out, i downloaded one sent by a friend that i guess he took from there (discord link u sent) but ima double check minecraft takes a bit to run not really fast pc after i try that version from the link you sent ima look at the mods i have because im not sure but i think there are some mods that mess with sky and stuff that could be incompatible
TheNewSky
TheNewSky3mo ago
Are you using oculus 1.7?
magma
magma3mo ago
yes, and i just tested it it worked i had another photon with the same name same file name photon-main its possible i downloaded the wrong one the last time Thank you immensely for your help
magma
magma3mo ago
Can´t even compare lol
No description
magma
magma3mo ago
No description
magma
magma3mo ago
tysm :heart:
Puhpine
Puhpine3mo ago
you can still click on #unknown links, fyi
magma
magma3mo ago
What does fyi mean again? It lets you click but leads nowhere lol If youre not in the server
Puhpine
Puhpine3mo ago
For your information
magma
magma3mo ago
Oh
Puhpine
Puhpine3mo ago
You sure? I thought it did
magma
magma3mo ago
Nah Cant screenshot now since im in nit But discord tab pops up if u click Saying you dont have acess or smomething Something*
Puhpine
Puhpine3mo ago
I think that depends on the server If it's a public or private server
magma
magma3mo ago
I hate that my main language is not english and my phone does not autocorrect stuff Aaa Hmm its possible.. idk
Miki_P98
Miki_P983mo ago
Your does not autocorrect, my tries to auto correct back to my language :/